@charset "utf-8";
/* CSS Document */

/*----------------
RESET CSS
-----------------*/
body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #fff;
  color: #000000;
  /* text-align: center; */
  font-weight: 400;
  font-family: "Roboto", sans-serif;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}

table,
tr,
td {
  border: 0;
}

a {
  outline: none;
  color: inherit;
  text-decoration: none;
}

img {
  border: none;
  height: auto;
}

li {
  list-style: none;
}

* {
  box-sizing: border-box;
}

.img-full {
  max-width: 100%;
}

.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

/*====FONTS====*/
@font-face {
  font-family: "Figtree";
  src:
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-Bold.woff2") format("woff2"),
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Figtree";
  src:
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-Regular.woff2") format("woff2"),
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Figtree";
  src:
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-Medium.woff2") format("woff2"),
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Figtree";
  src:
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-SemiBold.woff2") format("woff2"),
    url("/Xshield-Ad-Blocker/V8/fonts/Figtree-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/*=====MAIN_CSS_START=====*/
.container {
  width: 1170px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.top-strip {
  float: left;
  width: 100%;
  background: #1b1b19;
  padding: 6px 0;
}

.top-strip p {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  font-weight: 500;
}

/*====Top-Fix-Bar====*/
.top-fix-bar {
  float: left;
  width: 100%;
  margin-bottom: 70px;
}

.header {
  float: left;
  width: 100%;
  height: 70px;
  margin-top: -70px;
  top: 70px;
  position: relative;
  background: #fff;
  border: 1px solid #e3e3e3;
}

.fixed-nav .header {
  position: fixed;
  z-index: 11;
  -webkit-transition: margin 0.3s ease-out;
  transition: margin 0.3s ease-out;
  margin-top: 0;
  top: 0;
  border: 1px solid #e3e3e3;
}

.logo {
  float: left;
  /* margin-top: 14px; */
  /* width: 170px; */
}

.header_right {
  float: right;
  margin-top: 13px;
  position: relative;
  text-align: left;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}

.header_btn {
  width: 167px;
  height: 45px;
  font-size: 16px;
  line-height: 45px;
  font-weight: 800;
  border-radius: 6px;
  text-align: center;
  background: #f2003a;
  color: #fff;
  position: relative;
  overflow: hidden;
  letter-spacing: 0.5px;
}

ul.topMenu {
  display: inline-block;
  vertical-align: middle;
  margin: 22px 0 0 0;
}

ul.topMenu li {
  float: left;
  padding: 4px 20px;
}

ul.topMenu li a {
  color: #272727;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
}

.d_menu_ic {
  display: inline-block;
  vertical-align: middle;
  width: 11px;
  margin: 0 0 0 5px;
}

ul.topMenu li a:hover,
ul.topMenu li a.active {
  color: #f2003a;
}

/*====Section-1====*/
.sec1 {
  float: left;
  width: 100%;
  background: url(/Xshield-Ad-Blocker/V8/images/sec1.jpg) center top no-repeat;
  background-size: cover;
  padding: 50px 0 70px;
  overflow-y: clip;
}

.sec1_inr {
  width: 51.28%;
  text-align: left;
}

.trust_strip {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}

.trust_logo {
  width: 104px;
}

.trust_star {
  width: 105px;
  margin: 0 10px;
}

.trust_strip p {
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
}

.sec1_hdg {
  font-size: 58px;
  line-height: 60px;
  font-weight: 700;
  max-width: 700px;
  margin: 25px auto 0;
  letter-spacing: -0.5px;
}

ul.sec1_lst {
  margin-top: 25px;
}

ul.sec1_lst li {
  text-align: left;
  background: url(/Xshield-Ad-Blocker/V8/images/sec1-tick.png) left 1px no-repeat;
  background-size: 17px;
  padding-left: 25px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: #333;
  letter-spacing: 0.3px;
  margin-top: 8px;
}

.btn-bx {
  max-width: 280px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  text-align: center;
  margin-top: 50px;
}

.sec1-btn-bx {
  max-width: 320px;
  margin-top: 35px;
}

.comn-btn {
  width: 100%;
  background: #f2003a;
  color: #fff;
  height: 55px;
  display: inline-block;
  vertical-align: top;
  font-size: 22px;
  line-height: 54px;
  font-weight: 800;
  border-radius: 5px;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.btn_arw {
  width: 16px;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

.browser_txt {
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  margin-top: 10px;
}

.browser_icon {
  width: 110px;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0 8px;
}

.sec1_img {
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 15px;
}

/*====Section-2====*/
.sec2 {
  width: 100%;
  padding: 0px 0 70px;
}

.down_arrow {
  display: block;
  margin: -140px auto 50px;
  width: 25px;
}

.sec2_trust-logo,
.sec2_trust-star {
  display: inline-block;
  vertical-align: middle;
  width: 103px;
  margin: 0 3px 5px;
}

.heading {
  font-size: 30px;
  line-height: 55px;
  font-weight: 400;
  color: #1d2023;
  margin-bottom: 3.125rem;
}

.sec2_heading_para {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  margin-top: 10px;
}

.comn_text--center {
  max-width: 600px;
  margin: auto;
  width: 100%;
}

.comn_text {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  margin-top: 25px;
  letter-spacing: 0.1px;
}

.reviews {
  display: flex;
  display: -webkit-flex;
  /* max-width: 3196px; */
  /* width: 100%; */
  margin: 65px auto 0;
}

.container-reviews {
  width: 990px !important;
}



.reviews_box {
  display: inline-block;
  height: 110px;
  margin: 0 15px 10px 0;
  padding: 0 0 0 20px;
  position: relative;
  vertical-align: top;
  white-space: normal;
}

.reviews_content {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  flex: 1;
  margin: 0 0 12px;
}

.reviews_quote {
  width: 27px;
  display: block;
  margin: 0 0 25px;
}

.slick-slide img {
  display: inline-block !important;
}
.review-section {
  margin: 0 0 12px;
  font-size: 13px;
 color: #6c6c85;
}

.reviews_box_wrap{
  width: 50%!important;
  margin: 0 auto;
}
.wrapper-left{
  float: left;
  width: 200px;
}

.wrapper-right {
  margin: 20px 0 0;
  overflow: hidden;
  padding: 0 40px;
  position: relative;
}
.tp-widget-profile-link{
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #191919;
  text-decoration: none;
}
.tp-widget-profile-link .tp-widget-humanscore{
  font-size: 24px;
  margin: 0 0 12px;
  display: block;
}

.tp-widget-businessinfo {
  font-size: 12px;
  line-height: 16px;
  margin: 0 0 16px;
  display: block;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.tp-widget-stars-reviews {
  margin: 0 auto 12px;
  width: 162px;
  display: block;
}
.bold-underline {
  border-bottom: 1px solid rgba(25, 25, 25, .6);
  font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
  font-weight: 500;
}

.tp-widget-reviews-filter-label{
  color: #191919;
  font-size: 13px;
  font-weight: 400;
  line-height: 16px;
  padding: 0 0 0 20px;
}


/* 
.review-section {
  span {
    display: inline-block;
    line-height: 40px;
    vertical-align: middle;
  }

  .reviews_star {
    vertical-align: middle;
    height: 40px;
  }

  .fa-circle-check {
    vertical-align: middle;
    margin-left: 8px;
  }
} 
*/
.date-and-user-info-wrapper{
  display: flex;
  color: rgba(0, 0, 0, .6);
}

.date-and-user-info-wrapper .name {
  font-size: 12px;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 120%;
}

.date-and-user-info-wrapper .date {
  font-size: 12px;
  flex-shrink: 0;
  margin-left: 3px;
}

.reviews_star {
  width: 99px;
}

.reviews_check{
  flex-shrink: 0;
  height: 14px;
  margin: 0 0 2px auto;
  width: 14px;
}

.reviews_heading {
  font-size: 14px;
  font-weight: 700;
  height: 16px;
  margin: 0 0 6px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  color: #191919;
}

.reviews_text {
  color: #191919;
  font-size: 13px;
  line-height: 16px;
  margin: 0 0 8px;
  max-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
}

.reviews_name {
  margin-top: auto;
  position: relative;
}

.rev_fc {
  position: absolute;
  left: 0;
  top: -2px;
  width: 50px;
  border-radius: 50%;
}

.reviews_name p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #585858;
}

.reviews_name p span {
  font-size: 18px;
  line-height: 20px;
  color: #000;
  display: block;
}

/*====Section-3====*/
.sec3 {
  float: left;
  width: 100%;
  padding: 50px 0 60px;
  background: url(/Xshield-Ad-Blocker/V8/images/sec3.jpg) center top no-repeat;
  background-size: cover;
}

.sec3_img {
  float: left;
  max-width: 52%;
}

.sec3_right {
  float: right;
  width: 48%;
  text-align: left;
}

ul.sec3_lst {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  margin-top: 30px;
}

ul.sec3_lst li {
  padding: 0 15px;
  text-align: center;
  position: relative;
}

ul.sec3_lst li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 5px;
  height: 58px;
  border-right: 1px solid #e1e1e1;
}

ul.sec3_lst li:last-child:after {
  display: none;
}

ul.sec3_lst li img {
  display: block;
  width: 36px;
  margin: 0 auto 10px;
}

ul.sec3_lst li p {
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
}

/*====Section-4====*/
.sec4 {
  float: left;
  width: 100%;
  padding: 60px 0 80px;
  overflow-x: clip;
}

.works_sec {
  margin: 25px auto -25px;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.work_bx {
  width: 31.5%;
  margin: 30px 0 0;
  padding: 30px;
  position: relative;
}

.work_bx:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  border: 2px solid #f6577d;
  border-bottom: 300px solid transparent;
  border-radius: 10px 10px 0 0;
  z-index: -1;
}

.work_num {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #f2003a;
  font-size: 16px;
  line-height: 30px;
  font-weight: 700;
  color: #fff;
  margin: -44px auto 0;
}

.work_content {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}

.work_content h3 {
  font-size: 26px;
  line-height: 30px;
}

.work_content p {
  font-size: 16px;
  line-height: 24px;
  margin-top: 15px;
}

.work_img img {
  margin: 0 0 -25px -20px;
  max-width: 100%;
}

.work_bx3 .work_img img {
  margin: -23px 0 -4px 0;
}

/*-----------------------
STRIP
------------------------*/
.strip {
  float: left;
  width: 100%;
  position: relative;
}

.strip:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100px;
  background: #f9f6f4;
}

.strip_inr {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  background: url(/Xshield-Ad-Blocker/V8/images/strip-img.jpg) center top no-repeat;
  background-size: cover;
  padding: 30px;
}

.strip_content {
  width: calc(100% - 400px);
  text-align: left;
  position: relative;
  color: #fff;
  padding-left: 150px;
}

.strip_secure-icon {
  position: absolute;
  left: 0;
  top: 0;
}

.strip_content h3 {
  font-size: 40px;
  line-height: 42px;
  font-weight: 700;
}

.strip_content p {
  font-size: 16px;
  line-height: 22px;
  margin-top: 15px;
}

/*-----------------------
INFO SECTION
------------------------*/
.info-sec {
  float: left;
  width: 100%;
  background: #f9f6f4;
}

.info-sec-inr {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 60px 20px 40px;
}

.info-sec-links-col {
  text-align: left;
  width: auto;
}

.info-sec-links-col-1 {
  padding-right: 30px;
}

.info-sec-log {
  margin: 0 0 5px;
  width: 160px;
}
.info-sec-tx-wrapper{
  text-align: left;
  width: 45%;
}

.info-sec-tx {
  font-size: 16px;
  line-height: 24px;
  color: #000;
  margin-bottom: 25px;
}

.contact_info {
  position: relative;
  font-size: 16px;
  line-height: 24px;
  margin-top: 12px;
  color: #474747;
}

.contact_info img {
  width: 18px;
  position: absolute;
  left: 0;
  top: 4px;
}

.info-sec-links-hd {
  font-size: 20px;
  line-height: 24px;
  color: #000;
  font-weight: 800;
}

.info-sec-links-list {
  margin-top: 30px;
}

.info-sec-links-list li {
  margin: 10px 0 0;
  font-size: 16px;
  line-height: 22px;
  color: #000;
  text-align: left;
  position: relative;
}

.info-sec-links-list li a {
  color: #000;
  position: relative;
}

ul.social_icon {}

ul.social_icon li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

ul.social_icon li img {
  width: 20px;
  filter: opacity(0.7);
  -webkit-filter: opacity(0.7);
}

.disclaimer {
  border: 1px solid #b7b7b7;
  padding: 15px 65px;
  margin: 0 auto;
}

.disclaimer_text {
  font-size: 14px;
  line-height: 22px;
}

/*-----------------------
FOOTER
------------------------*/
.footer {
  background: #f9f6f4;
  color: #000;
  float: left;
  width: 100%;
}

.footer__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  padding: 20px 0;
}

.footer__text {
  font-size: 16px;
  line-height: 22px;
  margin: 10px 0;
  font-weight: 500;
  width: 49%;
}

.footer__text a {
  margin: 0 5px;
  color: #000;
}

.footer__text--1 {
  text-align: left;
}

.footer__text--2 {
  text-align: right;
}

/*=======================*/
.showTab,
.showMob {
  display: none;
}

.showDesk {
  display: block;
}

.hideDesk {
  display: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.white {
  color: #fff;
}

.slick-prev, .slick-next {
  background: none;
  border: none;
  cursor: pointer;
  height: 24px !important;
  width: 24px !important;
}
.slick-next{
  transform: scale(-2,2);
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
  cursor: default;
}

.slick-prev.slick-disabled:hover::before, .slick-next.slick-disabled:hover::before {
  opacity: 0;
}
.custom-prev,
.custom-next {
  color: #191919 !important; /* default arrow color */
}

/* when Slick disables the button */
.custom-prev.slick-disabled,
.custom-next.slick-disabled {
  color: #8C8C8C !important; /* change arrow color to red */
}

.slick-prev:hover::before,
.slick-next:hover::before {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 34px;   /* circle size + 3-4px */
  height: 34px;
  background: rgba(0, 123, 255, 0.2); /* light blue */
  border-radius: 50%;
  z-index: -1; /* behind the SVG */
}
.slider-section {
  margin: 11.5625rem auto 10.625rem;
  position: relative;
}
/*=====Media-Querry=====*/
@media only screen and (max-width: 1600px) {
  .reviews_box_wrap {
    width: 70% !important;
  }
}
@media only screen and (max-width: 1200px) {
  .reviews_box_wrap {
    width: 70% !important;
  }
    .container {
      width: 1004px;
    }

    ul.topMenu li {
      padding: 4px 10px;
    }

    .heading {
      font-size: 46px;
      line-height: 55px;
    }

    .strip_content h3 {
      font-size: 34px;
      line-height: 36px;
    }
    .wrapper-right{
      padding: 0 40px;
    }
  }

@media only screen and (max-width: 1023px) {
    .container {
      width: 750px;
    }

    .showDesk {
      display: none;
    }

    .showTab {
      display: block;
    }

    .header {
      background: #fff;
      border-bottom: 1px solid #dddddd;
    }

    .logo {
      width: 155px;
    }

    .sec1 {
      padding: 40px 0 60px;
    }

    .trust_strip p {
      font-size: 13px;
      line-height: 17px;
    }

    .sec1_hdg {
      font-size: 35px;
      line-height: 40px;
    }

    .sec1_img {
      width: 385px;
    }

    .sec2 {
      padding: 0 0 50px;
    }

    .down_arrow {
      margin: -50px auto 40px;
    }

    .heading {
      font-size: 38px;
      line-height: 48px;
    }

    .reviews {
      margin: 45px auto 0;
    }

    .sec3 {
      padding: 40px 0 50px;
    }

    .sec4 {
      padding: 40px 0 50px;
    }

    .work_bx {
      padding: 30px 15px 15px;
    }

    .work_bx3 .work_img img {
      margin: -17px 0 -8px 0;
    }

    .work_content h3 {
      font-size: 20px;
      line-height: 24px;
    }

    .strip_inr {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      justify-content: center;
      -webkit-justify-content: center;
    }

    .strip_content {
      width: 100%;
    }

    .info-sec-inr {
      padding: 40px 10px 20px;
    }

    .info-sec-links-col-1 {
      padding-right: 20px;
    }

    .info-sec-links-list li {
      font-size: 15px;
    }

    .info-sec-links-hd {
      font-size: 18px;
      line-height: 22px;
    }

    .contact_info img {
      top: 0;
    }

    .info-sec-tx {
      font-size: 16px;
      line-height: 20px;
    }

    ul.brand_list li img {
      max-height: 30px;
    }

    .footer__inner {
      padding: 15px 0;
    }

    .footer__text {
      font-size: 15px;
      line-height: 20px;
    }
  }

@media only screen and (max-width: 767px) {

    #product,
    #how,
    #contact {
      scroll-margin-top: 55px;
    }

    .container {
      width: 100%;
      padding: 0 15px;
      max-width: 600px;
      box-sizing: border-box;
    }

    .showDesk {
      display: none;
    }

    .showMob {
      display: block;
    }

    .hideMob {
      display: none;
    }

    .top-strip p {
      font-size: 16px;
      line-height: 20px;
    }

    .top-fix-bar {
      margin-bottom: 55px;
    }

    .header {
      height: 55px;
      margin-top: -55px;
      top: 55px;
      background: #fff;
    }

    .logo {
      width: 120px;
      margin-top: 11px;
    }

    .header_right {
      margin-top: 11px;
    }

    /*MOBILE MENU CSS*/
    .mob-mnu-ic {
      cursor: pointer;
      position: absolute;
      right: 15px;
      top: 16px;
      z-index: 11;
    }

    .mob-mnu-ic button {
      outline: none;
      -webkit-appearance: none;
      background: none;
      padding: 0;
      cursor: pointer;
      border: none;
      margin: 0;
      display: inline-block;
      vertical-align: top;
    }

    .mob-mnu-ic span {
      color: #fff;
      display: inline-block;
      vertical-align: top;
      font-size: 16px;
      margin-top: 4px;
      margin-right: 5px;
    }

    .bar1,
    .bar2,
    .bar3 {
      width: 30px;
      height: 3px;
      background-color: #1a1a1a;
      transition: 0.4s;
    }

    .bar2 {
      margin: 6px 0;
    }

    .dl-active .bar1 {
      -webkit-transform: rotate(-45deg) translate(-8.5px, 6px);
      transform: rotate(-45deg) translate(-8.5px, 6px);
      background: #1a1a1a;
    }

    .dl-active .bar2 {
      opacity: 0;
    }

    .dl-active .bar3 {
      -webkit-transform: rotate(45deg) translate(-7px, -4px);
      transform: rotate(45deg) translate(-7px, -4px);
      background: #1a1a1a;
    }

    .mobilemenu {
      left: 0;
      position: fixed;
      top: 86px;
      background: #fff;
      z-index: 12;
      right: 0;
      bottom: 0;
      overflow: scroll;
      display: none;
      border-top: 1px solid #ddd;
    }

    .mobimenu-top {
      top: 50px;
    }

    .mobilemenu li {
      text-align: left;
      border-bottom: 1px solid #ddd;
    }

    .mobilemenu li a {
      display: inline-block;
      vertical-align: top;
      width: 100%;
      padding: 17px 20px;
      font-size: 17px;
      color: #000;
    }

    /* ------------------- */
    .sec1 {
      height: auto;
      padding: 30px 0 35px;
    }

    .sec1_inr {
      width: 100%;
    }

    .sec1_hdg {
      font-size: 32px;
      line-height: 38px;
      margin: 15px auto 0;
    }

    .trust_logo {
      display: none;
    }

    .trust_star {
      margin: 0 10px 0 0;
    }

    .sec1_txt {
      font-size: 15px;
      line-height: 22px;
      margin: 12px auto 0;
    }

    .btn-bx {
      margin-top: 35px;
      max-width: 260px;
    }

    .comn-btn {
      height: 48px;
      font-size: 18px;
      line-height: 48px;
      border-radius: 6px;
    }

    .sec1-btn-bx {
      margin: 35px auto 0;
      max-width: 280px;
      display: block;
    }

    .sec1_img {
      position: static;
      max-width: 100%;
      width: 450px;
      margin: 30px auto 10px;
    }

    .sec2 {
      padding: 25px 0 40px;
      overflow-x: clip;
    }

    .sec2_trust-logo,
    .sec2_trust-star {
      width: 95px;
    }

    .down_arrow {
      width: 15px;
      margin: -50px auto 20px;
    }

    .heading {
      font-size: 32px;
      line-height: 36px;
    }

    .comn_text {
      font-size: 16px;
      line-height: 24px;
      margin-top: 15px;
    }

    .sec2_heading_para {
      font-size: 15px;
      line-height: 20px;
      margin-top: 8px;
    }

    .reviews {
      margin: 35px auto 0;
    }

    .reviews_box {
      width: auto !important;
      border-right: none;
      padding: 0 20px;
    }



    .reviews_star {
      width: 85px;
    }

    .sec3 {
      padding: 30px 0 35px;
    }

    .sec3_img {
      float: none;
      margin: 30px auto 0;
      max-width: 100%;
    }

    .sec3_right {
      width: 100%;
      text-align: center;
    }

    ul.sec3_lst {
      margin-top: 25px;
    }

    ul.sec3_lst li {
      padding: 0 12px;
    }

    ul.sec3_lst li p {
      font-size: 13px;
      line-height: 16px;
    }

    .sec4 {
      padding: 30px 0 40px;
    }

    .works_sec {
      margin: 20px auto 0;
    }

    .work_bx {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      margin: 20px 0;
      padding: 30px 15px 5px;
      width: 100%;
    }

    .work_bx:last-child {
      margin-bottom: 0px;
    }

    .work_content {
      width: 100%;
      text-align: center;
    }

    .work_img img,
    .work_bx2 .work_img img {
      max-width: 100%;
      margin: 10px 0 -30px -25px;
    }

    .work_bx3 .work_img img {
      margin: -10px auto -5px;
    }

    .work_content h3 {
      font-size: 24px;
      line-height: 28px;
    }

    .strip_inr {
      padding: 20px 20px 30px;
    }

    .strip_content {
      padding: 0;
      text-align: center;
    }

    .strip_secure-icon {
      display: none;
    }

    .strip_content h3 {
      font-size: 24px;
      line-height: 30px;
    }

    .strip_content p {
      font-size: 15px;
      line-height: 20px;
    }

    .info-sec-inr {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      justify-content: normal;
      padding: 30px 0 5px;
    }

    .info-sec-links-col-1 {
      width: 100%;
      padding-right: 0px;
      margin-bottom: 10px;
    }

    .scl-lst-hd {
      font-size: 15px;
      margin-top: 8px;
    }

    .info-sec-log {
      width: 130px;
      margin: 0 0 10px;
    }

    ul.social-list {
      margin-top: 15px;
    }

    .info-sec-links-hd {
      font-size: 17px;
      line-height: 22px;
      margin: 0;
      padding: 10px 0;
      border-bottom: 1px solid #000;
      position: relative;
    }

    .info-sec-links-col-5 .info-sec-links-hd {
      border-bottom: none;
      padding-bottom: 0px;
    }

    .contact_info {
      margin-top: 8px;
    }

    .info-sec-links-list {
      margin: 0 0 15px;
    }

    .info-sec-links-list li {
      margin: 10px 0 0;
    }

    .info-sec-links-list li:before {
      top: 5px;
    }

    .info-sec-links-col-2,
    .info-sec-links-col-3,
    .info-sec-links-col-4 {
      width: 100%;
      padding-right: 0px;
    }

    .info-sec-links-col-2 ul.info-sec-links-list,
    .info-sec-links-col-3 ul.info-sec-links-list,
    .info-sec-links-col-4 ul.info-sec-links-list,
    .info-sec-links-col-5 ul.info-sec-links-list {
      display: none;
    }

    .info-sec-tx {
      margin-top: 15px;
      display: none;
    }

    .tot-img {
      position: absolute;
      background: url(/Xshield-Ad-Blocker/V8/images/close.png) no-repeat;
      background-size: 15px;
      width: 15px;
      height: 15px;
      right: 8px;
      top: 50%;
      margin-top: -7px;
      transition: all ease-in-out 0.3s;
    }

    .info-sec-links-hd.active .tot-img {
      transform: rotate(-45deg);
    }

    .disclaimer {
      padding: 15px 10px 10px;
      font-size: 13px;
      margin-top: 30px;
    }

    ul.brand_list {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      margin: 5px auto 0;
    }

    ul.brand_list li {
      width: 50%;
      margin: 2px 0;
    }

    .footer__inner {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      border-top: none;
    }

    .footer__text {
      width: 100%;
      margin: 5px 0;
      font-size: 14px;
      line-height: 16px;
    }

    .footer__text--1,
    .footer__text--2 {
      text-align: center;
    }

    .wrapper-left{
      margin: 0 auto;
      float: unset;
    }

    .wrapper-right{
      display: none;
    }

  }

@media only screen and (max-width: 640px){
  .kondo_lined-arrow-left:before, .kondo_lined-arrow-right:before {
    display: none;

  }


}
